algorithm: Mixup
criterion: Calibration
criterion_final: 0.22059623897075653
dataset: hERG
hparams:
  alpha: 0.795087472921032
  augmentation_std: 0.00862027766210072
  lr: 1.803954412949237e-07
  mlp_depth: 1
  mlp_width: 64
  no_augmentations: 5
  penalty_weight: 0.00036746534944128584
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: auto
representation: MACCS
seed: 1484
test_calibration_final: 0.2206161767244339
test_performance_0: 0.4395121932029724
test_performance_1: 0.4439024329185486
test_performance_2: 0.43463411927223206
test_performance_final: 0.25756096839904785
train_val_split: Random
val_calibration_final: 0.22336077690124512
val_performance_0: 0.3890756070613861
val_performance_1: 0.24144142866134644
val_performance_2: 0.5247209072113037
val_performance_final: 0.503072202205658
